/* No comment provided by engineer. */
"Are you sure you want to replace any existing bookmarks on your iDisk?" = "本当に iDisk 上のブックマークを上書きしてもよろしいですか？";

/* No comment provided by engineer. */
"Cannot find file" = "ファイルが見つかりません";

/* No comment provided by engineer. */
"Connection Error" = "接続エラー";

/* No comment provided by engineer. */
"Could not connect properly to your iDisk. Please make sure that your .Mac settings are correct." = "iDisk に接続できませんでした。.Mac の設定をご確認ください。";

/* No comment provided by engineer. */
"Invalid Account" = "無効アカウント";

/* No comment provided by engineer. */
"The bookmarks file could not be found at ~/Library/Application Support/Cyberduck/Favorites.plist" = "ブックマークファイルが ~/Library/Application Support/Cyberduck/Favorites.plist 内に見つかりません。";

/* No comment provided by engineer. */
"The file Favorites.plist in the folder /Documents/Cyberduck/ could not be found on your iDisk." = "フォルダ /Documents/Cyberduck/ 内のファイル Favorites.plist が iDisk 上に見つかりません。";

/* No comment provided by engineer. */
"Replace Bookmarks" = "ブックマークを上書き";

/* No comment provided by engineer. */
"Successfully uploaded bookmarks to the iDisk" = "iDisk へのブックマークのアップロードに成功しました。";

/* No comment provided by engineer. */
"Upload successful" = "アップロード成功";

/* No comment provided by engineer. */
"Add" = "追加";

/* No comment provided by engineer. */
"Skip" = "スキップ";

/* No comment provided by engineer. */
"Add this bookmark to your existing bookmarks?" = "このブックマークを既存のブックマークに追加しますか？";

/* No comment provided by engineer. */
"MobileMe Member Name" = "MobileMe Member Name";